int fromdisc(VENSTER *vp, int file_type);
int  todisc(VENSTER *vp, int file_type, short bps);
int check_file(char *filename);

#define ASMF   17        /* =0x011 ASM SIGNAL FILE  */
#define TCL    19        /* =0x013 TCL IMAGE FILE   */

